BSON_VALUE_DESTROY(3)

NAME
bson_value_destroy - bson_value_destroy()

SYNOPSIS

void
bson_value_destroy (bson_value_t *value);

PARAMETERS

•   value: A bson_value_t.

DESCRIPTION

Releases any resources associated with value. Does nothing if value is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc